
:root
{
    --myo-orange:#EC6608;
    --myo-orange-darker:#da6009;
    --myo-orange-lighter:#f1761e;
    --myo-blue:#32B7BC;
    --myo-blue-darker:#22acb1;
    --myo-blue-lighter:#2cb0b4;
    --myo-grey:#707070;
    --myo-dark-blue:#092343;
}

html, body{
    font-family: var(--bs-font-sans-serif);
    /*text-align: center;*/
    /*color: white;*/
    margin: 0;
    padding: 0;
    font-size: 16px;
}

a{
    white-space: nowrap;
}


.myo-orange{
    color: var(--myo-orange);
}
.myo-blue{
    color: var(--myo-blue);
}
.myo-dark-blue{
    color: var(--myo-dark-blue);
}
.myo-grey{
    color: var(--myo-grey);
}
.myo-80px
{
    width: 80px;
}
.myo-110px
{
    width: 110px;
}
.myo-150px
{
    width: 150px;
}